<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFair and Square Deathmatch &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/05/18/fair-and-square-deathmatch/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Fair and Square Deathmatch</title>
		<link>https://s4leaguegame.com/de/2019/05/18/fair-and-square-deathmatch/</link>
		<comments>https://s4leaguegame.com/de/2019/05/18/fair-and-square-deathmatch/#respond</comments>
		<pubDate>Sat, 18 May 2019 12:00:58 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/05/8016335f-3.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=558</guid>
		<description><![CDATA[Hallo, Leaguers! Wir starten das meist gemochte Community In-Game Event! Dieses Wochenende ist deine Chance, um deinen Rivalen zu zeigen, was du drauf hast. Kämpft [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/05/8016335f-3.jpg" title="Fair and Square Deathmatch" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/8210c7d3ab593715696313b9f889ed05/files/s4l/image/N/NEWS_AS_EVENT_Web_A002.jpg" alt="NEWS_AS_EVENT_Web_A002.jpg"/></figure>



<p>Hallo, Leaguers!</p>



<p>Wir starten das meist gemochte Community In-Game Event!</p>



<p>Dieses Wochenende ist deine Chance, um deinen Rivalen zu zeigen, was du drauf hast. Kämpft in einer spaßigen Death Match Runde mit dem Team und sichert euch, eventuell, einige Preise oben drauf</p>



<p><strong>WIE NEHME ICH TEIL?</strong><br>
Spielt Death Match auf der Map Square mit einem Team von mindestens 2 vs 2.</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/9373008677099f5ecefcbc5e37be9f58/files/s4l/image/d/dasdasdasdsquare.jpg" alt="dasdasdasdsquare.jpg" width="200" height="283"/></figure>



<p><strong>PREISE:</strong></p>



<p>Je mehr du spielst, umso bessere Preise bekommst du! Und natürlich sind die Preise summiert!</p>



<p>Spiel für 1 Stunde und erhalte Kitsune Fox Set (7 days) + Eastern Demon Set (7 days) + 5.000 PEN<br>
Spiel für 2 Stunde und erhalte Watermelon Bomber Capsule + Snow Earth Bomber Capsule + 10.000 PEN<br>
Spiel für 3 Stunde und erhalte Elite School Boy Capsule + Elite School Girl Capsule + 20.000 PEN<br>
Spiel für 4 Stunde und erhalte Reset Insurance + 30.000 PEN</p>



<p>Preise werden innerhalb einer Woche nach dem Event gesendet. Wir kündigen es an, sobald diese versendet sind. Seid deshalb bitte geduldig.</p>



<p><strong>ZEITRAHMEN:</strong></p>



<p>Das Event startet am Freitag den 17. Mai um 22:00 Uhr und endet am Montag den 20. May 23:59 Uhr CEST Zeit.<br>
<br>
<strong>REGELN:</strong></p>



<ul><li>Nur die genannten Modi und Maps zählen.</li><li>Du wirst belohnt für maximal 4 Stunden.</li><li>Wir besitzen das Recht, jenen Teilnehmer zu disqualifizieren, der die Regeln des Events und der AGB verstoßt.</li><li>Keine ausnahmen für Teilnahmen außerhalb des Zeitfensters. Tut uns leid!</li><li>Kein Cheaten, kein Hacken, und keine Regeln brechen!</li><li>Preise werden innerhalb einer Woche versendet.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/05/18/fair-and-square-deathmatch/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
